r.sim.sediment(1)

NAME
r.sim.sediment - Overland flow hydrologic model based on duality particle-field concept (SIMWE)

KEYWORDS
raster

SYNOPSIS
r.sim.sediment
r.sim.sediment help
r.sim.sediment [-mt] elevin=string wdepth=string dxin=string dyin=string detin=string tranin=string tauin=string manin=string [sites=string] [tc=string] [et=string] [conc=string] [flux=string] [erdep=string] [nwalk=integer] [niter=integer] [outiter=integer] [density=integer] [diffc=float] [--overwrite]

  Flags:

-m  Multiscale simulation

-t  Time-series (dynamic) output

--overwrite

  Parameters:

elevin=string
    Name of the elevation raster file

wdepth=string
    Name of the water height raster file

dxin=string
    Name of the x-derivatives raster file

dyin=string
    Name of the y-derivatives raster file

detin=string
    Name of the detachment capacity coefficient raster file

tranin=string
    Name of the transport capacity coefficient raster file

tauin=string
    Name of the critical shear stress raster file

manin=string
    Name of the Mannings n raster file

sites=string
    Name of the site file with x,y locations

tc=string
    Output transport capacity raster file

et=string
    Output transp.limited erosion-deposition raster file

conc=string
    Output sediment concentration raster file

flux=string
    Output sediment flux raster file

erdep=string
    Output erosion-deposition raster file

nwalk=integer
    Number of walkers Default: 2000000

niter=integer
    Number of time iterations (sec.) Default: 1200

outiter=integer
    Time step for saving output maps (sec.) Default: 300

density=integer
    Density of output walkers Default: 200

diffc=float
    Water diffusion constant Default: 0.8

DESCRIPTION
r.sim.sediment is a landscape scale, simulation model of soil erosion, sediment transport and deposition caused by flowing water designed for spatially variable terrain, soil, cover and rainfall excess conditions. The soil erosion model is based on the theory used in the USDA WEPP hillslope erosion model, but it has been generalized to 2D flow. The solution is based on the concept of duality between fields and particles and the underlying equations are solved by Green's function Monte Carlo method, to provide robustness necessary for spatially variable conditions and high resolutions (Mitas and Mitasova 1998). Key inputs of the model include the following raster files: elevation ( elevin), flow gradient given by the first-order partial derivatives of elevation field ( dxin and dyin), overland flow water depth ( wdepth), detachment capacity coefficient (detin), transport capacity coefficient (tranin), critical shear stress (tauin) and surface roughness coefficient called Manning's n (manin raster file). Partial derivatives can be computed by v.surf.rst or r.slope.aspect module. The data are automatically converted data from feet to metric system using database/projection information. The water depth file can be computed using r.sim.water module. Other parameters must be determined using field measurements or reference literature (see suggested values in Notes and References).

Output includes transport capacity raster file tc in [kg/ms], transport capacity limited erosion/deposition raster file et [kg/m2s], sediment flow rate raster file flux [kg/ms], and net erosion/deposition raster file [kg/m2s]. Simulation time is controled by niter parameter. The default value is 1000, depending on complexity of terrain, land cover and size of the area, several thousand iterations may be needed to reach the steady state. Output files can be saved during simulation using outiter parameter defining simulation time step for writing output files. This option requires time series flag -t. Files are saved with suffix containing iteration number (e.g. name.500, name.1000, etc.).

NOTES

SEE ALSO
v.surf.rst, r.slope.aspect, r.sim.water

AUTHORS
Helena Mitasova, Lubos Mitas
North Carolina State University
hmitaso@unity.ncsu.edu
Jaroslav Hofierka
GeoModel, s.r.o. Bratislava, Slovakia
hofierka@geomodel.sk
Chris Thaxton
North Carolina State University
csthaxto@unity.ncsu.edu
csthaxto@unity.ncsu.edu

REFERENCES

Mitasova, H., Thaxton, C., Hofierka, J., McLaughlin, R., Moore, A., Mitas L., 2004, Path sampling method for modeling overland water flow, sediment transport and short term terrain evolution in Open Source GIS. In: C.T. Miller, M.W. Farthing, V.G. Gray, G.F. Pinder eds., Computational Methods in Water Resources, Elsevier.

Mitas, L., and Mitasova, H., 1998, Distributed soil erosion simulation for effective erosion prevention. Water Resources Research, 34(3), 505-516.

Neteler, M. and Mitasova, H., 2004, Open Source GIS: A GRASS GIS Approach, Second Edition, Kluwer International Series in Engineering and Computer Science, 773, Kluwer Academic Press / Springer, Boston, Dordrecht, 424 pages.

Last changed: $Date: 2006/11/18 09:58:59 $

Full index